.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.176640px;}
.ls2{letter-spacing:-0.132480px;}
.ls3{letter-spacing:-0.044160px;}
.ls4{letter-spacing:0.044160px;}
.ls1{letter-spacing:0.176640px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.088320px;}
.ws4{word-spacing:0.044160px;}
.ws3{word-spacing:0.132480px;}
.ws2{word-spacing:0.220800px;}
.ws0{word-spacing:0.264960px;}
._c{margin-left:-1.015680px;}
._0{width:1.011264px;}
._8{width:592.304640px;}
._6{width:602.991360px;}
._b{width:632.624640px;}
._9{width:643.311360px;}
._e{width:654.439680px;}
._5{width:656.248320px;}
._7{width:674.400000px;}
._a{width:687.912960px;}
._f{width:751.238400px;}
._1{width:781.776576px;}
._4{width:837.104640px;}
._3{width:847.791360px;}
._2{width:883.825920px;}
._d{width:2163.955200px;}
.fc1{color:rgb(5,99,193);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.160000px;}
.y2{bottom:3.480000px;}
.y19{bottom:108.133200px;}
.y0{bottom:124.000000px;}
.y18{bottom:137.173200px;}
.y17{bottom:151.693200px;}
.y16{bottom:166.213200px;}
.y15{bottom:180.733200px;}
.y14{bottom:195.253200px;}
.y13{bottom:209.773200px;}
.y12{bottom:224.293200px;}
.y11{bottom:238.813200px;}
.y10{bottom:253.333200px;}
.yf{bottom:267.853200px;}
.ye{bottom:282.373200px;}
.yd{bottom:296.893200px;}
.yc{bottom:311.413200px;}
.yb{bottom:325.933200px;}
.ya{bottom:340.453200px;}
.y9{bottom:354.973200px;}
.y8{bottom:369.493200px;}
.y7{bottom:384.013200px;}
.y6{bottom:398.533200px;}
.y5{bottom:471.133200px;}
.y4{bottom:485.653200px;}
.y3{bottom:500.173200px;}
.y1{bottom:514.693200px;}
.h4{height:13.559000px;}
.h2{height:13.560000px;}
.h3{height:30.597187px;}
.h1{height:409.000000px;}
.h0{height:612.000200px;}
.w1{width:830.000000px;}
.w2{width:910.080000px;}
.w0{width:1008.000200px;}
.x1{left:48.973200px;}
.x5{left:52.560000px;}
.x0{left:90.000000px;}
.x3{left:103.680000px;}
.xc{left:154.800000px;}
.x9{left:195.840000px;}
.x6{left:246.960000px;}
.x2{left:298.080000px;}
.xa{left:400.320000px;}
.x7{left:451.440000px;}
.x4{left:502.560000px;}
.xe{left:553.680000px;}
.xb{left:604.800000px;}
.x8{left:655.920000px;}
.xf{left:758.160000px;}
.xd{left:809.280000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.235520pt;}
.ls2{letter-spacing:-0.176640pt;}
.ls3{letter-spacing:-0.058880pt;}
.ls4{letter-spacing:0.058880pt;}
.ls1{letter-spacing:0.235520pt;}
.ws1{word-spacing:-0.117760pt;}
.ws4{word-spacing:0.058880pt;}
.ws3{word-spacing:0.176640pt;}
.ws2{word-spacing:0.294400pt;}
.ws0{word-spacing:0.353280pt;}
._c{margin-left:-1.354240pt;}
._0{width:1.348352pt;}
._8{width:789.739520pt;}
._6{width:803.988480pt;}
._b{width:843.499520pt;}
._9{width:857.748480pt;}
._e{width:872.586240pt;}
._5{width:874.997760pt;}
._7{width:899.200000pt;}
._a{width:917.217280pt;}
._f{width:1001.651200pt;}
._1{width:1042.368768pt;}
._4{width:1116.139520pt;}
._3{width:1130.388480pt;}
._2{width:1178.434560pt;}
._d{width:2885.273600pt;}
.fs0{font-size:58.880000pt;}
.y2{bottom:4.640000pt;}
.y19{bottom:144.177600pt;}
.y0{bottom:165.333333pt;}
.y18{bottom:182.897600pt;}
.y17{bottom:202.257600pt;}
.y16{bottom:221.617600pt;}
.y15{bottom:240.977600pt;}
.y14{bottom:260.337600pt;}
.y13{bottom:279.697600pt;}
.y12{bottom:299.057600pt;}
.y11{bottom:318.417600pt;}
.y10{bottom:337.777600pt;}
.yf{bottom:357.137600pt;}
.ye{bottom:376.497600pt;}
.yd{bottom:395.857600pt;}
.yc{bottom:415.217600pt;}
.yb{bottom:434.577600pt;}
.ya{bottom:453.937600pt;}
.y9{bottom:473.297600pt;}
.y8{bottom:492.657600pt;}
.y7{bottom:512.017600pt;}
.y6{bottom:531.377600pt;}
.y5{bottom:628.177600pt;}
.y4{bottom:647.537600pt;}
.y3{bottom:666.897600pt;}
.y1{bottom:686.257600pt;}
.h4{height:18.078667pt;}
.h2{height:18.080000pt;}
.h3{height:40.796250pt;}
.h1{height:545.333333pt;}
.h0{height:816.000267pt;}
.w1{width:1106.666667pt;}
.w2{width:1213.440000pt;}
.w0{width:1344.000267pt;}
.x1{left:65.297600pt;}
.x5{left:70.080000pt;}
.x0{left:120.000000pt;}
.x3{left:138.240000pt;}
.xc{left:206.400000pt;}
.x9{left:261.120000pt;}
.x6{left:329.280000pt;}
.x2{left:397.440000pt;}
.xa{left:533.760000pt;}
.x7{left:601.920000pt;}
.x4{left:670.080000pt;}
.xe{left:738.240000pt;}
.xb{left:806.400000pt;}
.x8{left:874.560000pt;}
.xf{left:1010.880000pt;}
.xd{left:1079.040000pt;}
}
